/*****
Theme Name: Liversedge Cricket Club
Theme URI: https://www.mhthemes.com/themes/mh/techmagazine/
Description: MH TechMagazine has a nice wide and flat layout with an appealing blue color scheme, which is especially suitable for online magazines, dynamic news websites or professional blogs about technology, science, gadgets or anything else you can imagine. You can have the same layout in the premium version of MH Magazine (without the need of a child theme) which can be configured by making use of the flexible layout options. MH Magazine offers additional widget areas, multiple unique custom widgets, great features and extended layout options to manage several layout elements on your site including changing the color scheme and typography.
Author: MH Themes
Author URI: https://www.mhthemes.com/
Template: mh-magazine-lite
Version: 1.2.2
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, flexible-header, custom-colors, custom-header, custom-menu, featured-images, footer-widgets, theme-options, full-width-template, threaded-comments, translation-ready, rtl-language-support, blog, news
Text Domain: mh-techmagazine
Domain Path: /languages/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/
/***** Structure *****/
body { color: #333f49; }
.mh-container-outer { margin: 0 auto; box-shadow: none; }
/***** Typography *****/
h1, h2, h3, h4, h5, h6 { color: #333f49; }
pre, code { background: #e9ecf6; }
kbd { background: #e9ecf6; }
blockquote { color: #333f49; border-color: #00aae1; }
a { color: #333f49; }
p a { text-decoration: underline; }
a:hover, a:focus, a:active { color: #00aae1; text-decoration: underline; }
/***** Header *****/
.mh-header-tagline { color: #00aae1; }
/***** Navigation *****/
.mh-main-nav-wrap { background: #333f49; }
.mh-main-nav { background: #333f49; border-bottom: none; }
.mh-main-nav li:hover { background: #00aae1; }
.mh-main-nav ul li:hover > ul { background: #333f49; }
.mh-main-nav .menu > .current-menu-item { background: none; }
.mh-main-nav .menu > .current-menu-item:hover { background: #00aae1; }
/***** SlickNav Custom Style *****/
.slicknav_btn { background: #00aae1; }
.slicknav_menu { border-color: #333f49; background: #00aae1; }
.slicknav_nav ul { border-color: #333f49; }
.slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover { background: #00aae1; }
.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }
.mh-main-nav-wrap .slicknav_nav ul { border-color: #00aae1; }
.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }
/***** Posts/Pages *****/
.page-title { color: #333f49; }
.mh-meta, .mh-meta a, .mh-footer .mh-meta a { color: #607d8b; }
.mh-meta a:hover, .mh-footer .mh-meta a:hover { color: #00aae1; }
.entry-content a { color: #00aae1; }
.entry-content a:hover { color: #00aae1; }
.entry-tags li { background: #333f49; }
.entry-tags li:hover { background: #00aae1; }
.entry-tags .fa { background: #00aae1; }
/***** Pagination *****/
.page-numbers { color: #333f49; background: #e9ecf6; }
.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { background: #00aae1; }
.pagelink { background: #00aae1; }
a .pagelink { color: #333f49; background: #e9ecf6; }
/***** Footer *****/
.mh-footer { background: #333f49; }
.mh-footer a { color: #e9ecf6; }
.mh-footer a:hover, .mh-footer a:active, .mh-footer a:focus { text-decoration: underline; }
.mh-copyright-wrap { border-color: #555; background: #333f49; }
.mh-copyright, .mh-copyright a { color: #e9ecf6; }
/***** Images / Video *****/
.wp-caption-text { color: #333f49; }
/***** Gallery *****/
.gallery-caption { color: #fff; }
/***** Comments *****/
.bypostauthor .mh-comment-meta-author:after, .mh-comment-meta-links .comment-reply-link:before, #respond #cancel-comment-reply-link:before { color: #00aae1; }
/***** Forms *****/
input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover { border-color: #00aae1; }
input[type=submit] { background: #00aae1; }
input[type=submit]:hover { background: #333f49; }
/***** Searchform *****/
.mh-widget .search-form { background: #e9ecf6; }
/***** Widgets *****/
.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #111; padding: 10px 15px; background: #00aae1; border-bottom: none; }
.mh-widget-title a { color: #111; }
/***** Widgets Areas (Advertising) *****/
.mh-ad-spot { background: #e9ecf6; }
/***** MH Slider Widget *****/
.mh-slider-widget img { width: 100%; display: block; }
.mh-slider-widget .flex-control-nav { width: auto; top: 20px; right: 15px; bottom: auto; }
.mh-slider-widget .flex-control-paging li a { width: 20px; height: 20px; background: #fff; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.mh-slider-widget .flex-control-paging li a:hover { background: #f5f5f5; }
.mh-slider-widget .flex-control-paging li a.flex-active { background: #00aae1; border: none; }
.mh-slider-caption { top: 0; bottom: 0; left: 0; background: #333f49; background: rgba(51, 63, 73, 0.8); border: none; }
.mh-slider-caption, .mh-slider-caption .mh-excerpt-more, .mh-slider-title { color: #e9ecf6; }
.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }
.mh-widget-col-1 .mh-slider-caption { background: #333f49; }
.mh-footer-widget .mh-slider-caption { background: rgba(255, 255, 255, 0.1); }
/***** MH Posts Stacked Widget *****/
.mh-posts-stacked-title { background: #333f49; background: rgba(51, 63, 73, 0.8); }
.mh-posts-stacked-meta { background: #00aae1; }
#mh-mobile .mh-footer-widget .mh-posts-stacked-overlay { border-color: #333f49; }
/***** MH Tabbed Widget *****/
.mh-tabbed-widget, .mh-tabbed-widget a { color: #333f49; }
.mh-tabbed-widget a:hover { color: #00aae1; }
.mh-tabbed-widget .tagcloud a { color: #111; }
.mh-tab-buttons { border-bottom: 3px solid #00aae1; }
.mh-tab-button { background: #e9ecf6; }
.mh-tab-button.active, .mh-tab-button.active:hover { color: #111; background: #00aae1; }
.mh-tab-content { background: #e9ecf6; }
.mh-footer-widget .mh-tabbed-widget, .mh-footer-widget .mh-tabbed-widget a { color: #fff; }
.mh-footer-widget .mh-tab-button.active { background: #00aae1; }
.mh-footer-widget .mh-tab-comment-excerpt { background: #333f49; }
/***** WP Calendar Widget *****/
#wp-calendar caption { background: #e9ecf6; }
/***** WP Tag Cloud Widget *****/
.mh-widget .tagcloud a { background: #333f49; }
.mh-footer-widget .tagcloud a { background: #333f49; }
.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #00aae1; }
/***** WP Recent Posts Widget / WP Recent Comments Widget *****/
.widget_recent_entries .post-date { color: #607d8b; margin-bottom: 5px; }
.caldera-form-page .btn-primary { float:right }
/***** Media Queries *****/
@media screen and (max-width: 900px) {
	#mh-mobile .mh-slider-caption { background: #333f49; background: #333F49; }
}
@media only screen and (max-width: 420px) {
	.mh-copyright-wrap { padding: 15px 20px; }
}
/******* LCC specific styles *********/
.slicknav_menu .slicknav_menutxt {
	display: block;
}
.mh-header-tagline {
	border: 0;
	padding: 0;
	margin: 0;
}
.mh-header-title {
display: none;
}
.mh-site-logo {
	padding: 0 20px;
}
.mh-site-identity,
.mh-custom-header {
	text-align: center;
}
.sp-calendar tbody .pad {
	background: #eee;
}
.sp-table-caption {
	border: 0 !important;
	padding: 15px 0 !important;
}
.sp-template-countdown .sp-event-name,
.sp-template-event-blocks .sp-event-title,
.sp-template-event-blocks .sp-event-date {
	font-size: 20px !important;
	margin: 5px !important;
	color: rgba(51,51,51,1) !important;
}
.sp-template-event-blocks .sp-event-date {
	font-size: 16px !important;
}
.sp-template-event-blocks .sp-event-results {
	font-size: 16px !important;
}
footer .sp-data-table th,
footer .sp-data-table * {
	color: #fff !important;
}
.mh-footer-widget table, 
.mh-footer-widget td, 
.mh-footer-widget th {
	background: #333f49 !important;
	border-color: #333f49 !important;
}
.mh-footer-widget th {
	border-bottom: 1px solid #666 !important;
}
.sp-data-table .sp-highlight, 
.sp-data-table .highlighted td {
	background: #00aae1 !important;
	color: #111 !important
}
@media screen and (min-width: 950px) {
	.mh-custom-header {
		text-align: left;
	}
	.mh-site-identity {
		float: right;
		text-align: right;
	}
	.mh-site-logo,
	.mh-header-tagline {
		padding: 20px;
	}
}
.mh-content p,
.mh-content ul,
.mh-content ol {
padding-bottom: 0.6em;
}
.mh-content p hoursa {
	color: #00aae1;
	font-weight: 600;
}
.mh-content ul,
.mh-content ol {
list-style: square inside;
}
.mh-content h2 {
	border: 1px solid #ccc;
	border-width: 0 0 1px 0;
	padding: 0.3em 0;
	margin-bottom: 0.6em;
}
ul.matches,
.next-match,
.match-results {
	text-align: center;
	list-style: none;
	padding: 0;
}
ul .matches h4,
ul .matches h5,
.next-match h4,
.next-match h5,
.match-results h4,
.match-results h5 {
	border: 1px solid #ccc;
	border-width: 0 0 1px 0;
	padding: 0.3em;
	margin-bottom: 0.3em;
	text-transform: uppercase;
	font-size: 85%;
}
.match-results .match-details a {
	font-style: italic;
	text-decoration: none;
}
.matches .match {
	margin-bottom: 2em;
}
ul .matches span,
.next-match .match span,
.match-results .match span {
	display: block;
}
.match-results.match-results-details h4 {
	font-size: 120%;
	border-width: 1px 0;
}
.match-results.match-results-details .match span {
	display: inline-block;
}
.match-results p.match-result {
	margin: 0;
}
.match-results .match-result a {
	font-size: 180%;
}
.upcoming-matches .match p {
	margin-top: 0.3em;
}
.upcoming-matches.format-details h4 {
	margin: 0;
}
div.matches p {
	margin-bottom: 0;
	padding-bottom: 0.2em;
}
body .match-tags {
	margin: 0.6em 0 0 0;
}
.match-tag {
	background: #333F49;
	color: #fff;
	display: inline-block;
	padding: 0.3em 0.5em;
	margin: 0 0.2em;
	text-transform: uppercase;
	font-size: 80%;
}
.match-tag a {
	color: #fff;
}
.match-tag a:hover,
.match-tag a:focus {
	color: #00aae1;
}
.match-result,
.match-countdown {
	font-weight: bold;
	margin-top: 0.3em;
	color: #0085b1;
}
table.match-results {
	text-align: left;
}
table .match-details {
	font-style: italic;
}
.match-vs {
	font-style: italic;
}
.match-results-table-wrapper {
	overflow: auto;
}
.match-results-table th {
	background: #00aae1;
	color: #111;
	text-align: left;
	text-transform: uppercase;
	font-size: 80%;
}
.innings-total {
	font-weight: bold;
}
.match-result-summary {
	text-align: center;
	font-size: 130%;
	border: 3px solid #00aae1;
	padding: 1em;
}
.match-result-summary p {
	margin-bottom: 0.4em;
}
.match-result-headline {
	font-weight: bold;
	color: #0085b1;
	font-size: 180%;
}
.innings-header {
	margin: 1em 0;
}
.match-details li {
	padding: 0.3em 0;
}
.match-archive .match {
	margin: 0 0 2em 0;
}
.fr {
	float: right;
}
.fl {
	float: left;
}
.mh-sidebar .sponsor {
	font-weight: bold;
	color: #0085b1;
	font-size: 180%;
	text-align: center;
	padding: 0.5em 0;
}
.mh-sidebar .events {
	text-align: center;
}
.teams .team {
	clear: both;
}
.widget_goodoldtwitterwidget li:first-child {
    padding-top: 0;
}
.widget_goodoldtwitterwidget li {
    display: block;
    padding: 5px 0;
    border-bottom: 1px dotted #e5e5e5;
}
.twitter-timestamp {
    display: block;
    text-align: right;
    text-transform: uppercase;
    font-size: 80%;
}
ul.events,
ul.teams,
ul.sponsors,
.mh-footer ul.widget_recent_entries {
	margin: 0;
	list-style: none;
}
.entry-content ul.events img {
	margin-right: 0.6em;
}
.event {
	clear: both;
	overflow: auto;
	margin-bottom: 1em;
}
.calendar {
	overflow: auto;
}
.calendar-table caption {
	font-size: 14px;
    font-size: 0.875rem;
    color: #111;
    padding: 10px 15px;
    background: #00aae1;
	border-bottom: none;
	text-align: left;
	text-transform: uppercase;
	font-weight: 700;
}
.calendar-table thead {
	background: #333F49;
	color: #fff;
	text-align: left;
}
.calendar-table a {
	color: #00607f;
	display: inline-block;
}
.calendar-table a:hover,
.calendar-table a:focus,
.calendar-table a:active {
	color: #333f49;
	text-decoration: underline;
}
.calendar-table td .day_number {
	font-weight: bold;
}
.calendar-table td .match,
.calendar-table .day_number {
	margin-bottom: 0.3em;
	padding: 0;
}
.calendar-table td,
.calendar-table th {
	width: 14.28%;
}

.mh-posts-stacked-meta {
	display: none;
}
.entry-content .entry-thumbnail {
	display: none;
}
.alignleft {
    float: left;
    padding: 0 1em 1em 0;
}
.alignright {
    float: right;
    padding: 0 1em 1em;
}
p.success {
	padding: 0.6em 1em;
	border: 1px solid rgb(0, 99, 0);
	background: rgb(203, 218, 197);
}
p.error {
	padding: 0.6em 1em;
	border: 1px solid rgb(99, 0, 0);
	background: rgb(255 241 241);
	border-radius: 2px;
}
.highlight {
	background: rgb(255, 254, 216);
}
form p {
	padding: 0.2em;
}
form .input {
	margin-bottom: 0;
}
form .help {
	margin-bottom: 1em;
	font-style: italic;
}
form ul.plain,
form ol.plain {
	margin-left: 0;
	list-style: none;
}
form input[type=text],
form input[type=email],
form textarea {
	display: block;
	width: 98%;
}
form input[type=text]:active,
form input[type=email]:active,
form textarea:active {
	background: #fff;
}
form input.error,
form textarea.error {
	border-color: #c00;
}
form input[type=radio].error,
form input[type=checkbox].error {
	box-shadow: 0 0 0 1px #c00;
}
body.js form .hidden,
form nav.hidden,
body.js nav .btn.next {
	display: none;
}
body.js nav .btn.next.shown {
	display: inline-block;
}
.btn {
	padding: 6px 12px;
	border-radius: 2px;
	font-size: 14px;
	border: 1px solid #333;
}
.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btn-primary:hover,
.btn-primary:active,
.btn-focus {
	background-color: #286090;
	border-color: #204d74;
}
.btn-secondary {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
#pageErrorMessage {
	padding: 0.5em;
	border: 1px solid #c00;
	background: rgb(255, 215, 215);
}
hr {
	width: 100%;
	display: block;
	color: #ddd;
}
@media screen and (max-width: 900px) {
	body .caldera-form-page .btn-primary {
		float: none;
		display: block;
		width: 100%;
		padding: 1em;
	}
	body .caldera-form-page .radio-inline {
		display: block;
		margin: 2em 2em 2em 10px;
	}
	body .caldera-form-page .radio-inline input,
	body .caldera-form-page .radio input,
	body .caldera-form-page .checkbox-inline input,
	body .caldera-form-page .checkbox input {
		width: 30px;
		height: 30px;
		cursor: pointer;
	}
	body .caldera-form-page .radio,
	body .caldera-form-page .checkbox {
		padding: 1em 0;
	}
	form input[type=radio],
	form input[type=checkbox] {
		width: 30px;
		height: 30px;
		cursor: pointer;
	}
}

@media print {
	.no-print,
	.mh-sidebar,
	.mh-main-nav-wrap,
	.page-numbers,
	.mh-footer,
	.mh-copyright-wrap,
	.mh-header-tagline {
		display: none;
	}
	.mh-content {
		width: 100%;
	}
	.mh-header-image {
		width: 130px;
	}
	.mh-wrapper {
		padding: 10px 25px;
		background: #fff;
	}
	.calendar-wrapper .calendar {
		page-break-after: always;
	}
	.calendar-table caption {
		background: none;
		border-bottom: 3px solid #111;
		padding: 5px 0;
	}
	.calendar-table thead {
		background: none;
		color: #111;
		text-align: left;
		border-bottom: 2px solid #555;
		font-size: 11px;
	}
	.calendar-table a {
		color: #111;
		font-size: 11px;
	}
	html body div a {
		color: #111;
	}
}